/*
  Localizable.strings
  Runner

  Created by yuelin.yu on 2024/01/10.
  Copyright © 2024 yuelin.yu. All rights reserved.
*/
"Reload" = "Actualiser";
"Loading" = "Chargement...";
"cancel" = "Annuler";
"submit" = "Inviare";
"delete" = "Eliminare";
"unAvailableCamera" = "La caméra de votre appareil est indisponible";
"noCameraAuthorization" = "Vous n'êtes pas autorisé à utiliser l'appareil photo";
"toSystemSetting" = "Paramètre";
"stitching_max_count" = "Quantité maximale de photos est %@\n. Impossible de continuer.";
"stitching_min_count" = "Minimum de %@ photos requis, veuillez continuer.";
"confirm" = "Confirmer";

// Stitching Camera
"Please shoot" = "Veuillez photographier";
"%@ image(s) taken" = "%@ photo(s) prise(s)";

"Please follow the animation to change the phone status" = "Veuillez suivre l'animation pour changer l'état du téléphone";
"Please shoot it horizontally" = "Veuillez photographier horizontalement";

"Exceeded %@ number of images in one task" = "Vous avez atteint la limite de %@ images dans cette tâche";
"Too far away from the previous image. Return to previous camera position" = "Recouvrement insuffisant avec la dernière photo. Reculez jusqu'à ce que le panneau devienne vert";
"Insufficient overlap with previous image. Adjust camera until the pane turns green" = "Recouvrement insuffisant avec la dernière photo. Ajustez la caméra jusqu'à ce que le panneau devienne vert";
"Hold the camera vertically" = "Veuillez tenir l'appareil verticalement";
"Hold the camera still" = "Maintenez l'appareil immobile";
"Inconsistent angle in the current image. Please retake" = "Angle modifié ! Veuillez reprendre";
"Error in image stitching. Please retake"  = "Erreur de fusion. Veuillez reprendre";
"Poor image stitching quality. Please retake" = "Mauvaise qualité. Veuillez reprendre";
"Maximum number of images allowed in one task: %@" = "Nombre maximal d'images autorisées dans une tâche : %@";

"Ignore" = "Ignorer";
"Undo" = "Annuler";
"Large Angle!" = "Angle trop grand!";
"Do you want to undo and retake the image?\nTip: Take a step down the aisle after each image is taken" = "Angle trop grand! Chaque photo doit être prise après un pas.";
"Faraway!" = "Trop loin !";
"Do you want to undo and retake the image?\nTip: Fill the entire shelf height in your camera frame" = "La cible est trop petite sur la photo. Veuillez reprendre en vous rapprochant";
"cancel_confirm" = "photo non enregistrée, êtes-vous sûr de revenir à la page précédente ?";
"system_error" = "ERREUR DU SYSTEME (Veuillez contacter le développeur) : %@";



"direction_before" = "Éloignez-vous de la cible";
"direction_after" = "Approchez-vous de la cible";
"direction_left" = "Tournez à gauche";
"direction_right" = "Tournez à droite";
"direction_before_tilt" = "Inclinez l'appareil vers la cible";
"direction_after_tilt" = "Inclinez l'appareil vers l'utilisateur";
"perpendicular" = "Maintenez l'appareil droit";
"hint_can_take" = "Cliquez pour commencer";
"missing_tips" = "Revenez à la position précédente pour continuer";
"hint_move_dot" = "Continuez de bouger jusqu'à ce que le cercle bleu rencontre le nœud";

"btn_video_mode" = "Mode Vidéo";
"btn_classic_mode" = "Mode Classique";
"btn_open_flash" = "Lampe de poche activée";
"btn_close_flash" = " Lampe de poche désactivée";
"btn_brightness" = "Luminosité";
"change_take_way" = "Changer de mode entraînera la perte des données de la tâche actuelle. Vous devrez refaire la tâche actuelle.";
"got_it" = "OK";
"op_instruction_classic" = "Tutoriel du mode classique";
"op_instruction_video" = "Tutoriel du mode vidéo";

"stitching_fail" = "Échec de la fusion, veuillez faire face à la cible";
"not_move" = "prise de photo en cours. Ne bougez pas.";
"exceed_max_image_number" = "Nombre maximum d'images dépassé";
"reset_tracking" = "Retournez à la position précédente pour reprendre";
"invalid_directory" = "Tâche invalide";
"fail_to_save_image" = "Échec de l'enregistrement. Veuillez refaire la tâche";
"invalid_panorama_size" = "Invalide. Veuillez prendre une capture d'écran et fournir des commentaires.";
"invalid_preview_aspect_ratio" = "Format 4:3 non pris en charge sur cet appareil. Veuillez changer d'appareil";
"invalid_model" = "Erreur. Veuillez prendre une capture d'écran et fournir des commentaires.";
"invalid_config" = "Invalide. Veuillez prendre une capture d'écran et fournir des commentaires.";
"out_of_memory" = "Mémoire insuffisante";
"unififialized_model" = "Échec. Veuillez redémarrer l'application";
"fail_to_infer" = "Erreur. Veuillez prendre une capture d'écran et fournir des commentaires.";
"un_initiakize_sdk" = "Commencez la tâche avant d'initialiser le SDK";
"fail_to_init_logger" = "Échec. Veuillez redémarrer l'application";
"gyroscope_not_found" = "Gyroscope non trouvé";
"hint_green_insufficient" = "Minimisez la zone verte lors de la fusion";

"task_guide_desc" = "Tutoriel de la tâche";
"continue_shoot" = "Continuer";
"scan_barcode_hint" = "Veuillez scanner le code-barres du produit";
"scan_qrcode_hint" = "Veuillez scanner le code QR";
"scan_all_code_hint" = "Veuillez scanner le code-barres/le code QR";
"task_countdown" = "Compte à rebours de la tâche";


"video" = "Video";
"stitch_image" = "Immagine";
"flow_stitching_failed_602" = "Unione fallita. Interrompi la cattura e riprendi il video!";
"flow_stitching_failed_603" = "Unione fallita. Interrompi la cattura e riprendi il video!";
"flow_stitching_failed_606" = "Limite di acquisizione video superato, la registrazione è stata interrotta.";
"flow_stitching_failed_angle" = "L\'angolo del telefono è eccessivamente spostato, impossibile riconoscere. Vuoi riprendere?";
"flow_stitching_failed_overspeed" = "Il telefono si muove troppo velocemente, impossibile riconoscere. Vuoi riprendere?";
"flow_stitching_delete_tips" = "Eliminare e riprendere?";
"error_code" = "Errore %@";
"waiting_for_image_stitching_task" = "Unione immagini in corso...";
"btn_quit" = "Uscire";
"stitching_stop" = "Concludere";
"stitching_re-do" = "Rigirare";
"stitching_timeout" = "Tempo scaduto. Riprovare?";
"stitching_exit" = "Le foto non sono ancora state salvate, sei sicuro di voler uscire?";
"stitching_mask_hint" = "Regola lo zoom per coprire tutto lo scaffale";
"stitching_mask_brightness" = "Regola la luminosità per migliorare la visibilità.";
"video_preview_not_supported" = "L\'anteprima video non è supportata al momento!";
"got_it2" = "Capito";
"next" = "Avanti";
"back" = "Indietro";
"view_results" = "Visualizza risultati";
"images_processing" = "Elaborazione immagini (%1$d/%2$d)，attendere prego...";
"flow_stitching_horizonal_steep_tips" = "Si prega di ruotare il telefono, mantenendolo parallelo allo scaffale.";
"flow_stitching_vertical_steep_tips" = "Si prega di ruotare il telefono, mantenendolo perpendicolare al terreno.";
"flow_stitching_no_keyframe_tips" = "Nessun fotogramma chiave acquisito, unione fallita, uscire?";
